h2 {
  font-weight: 300 !important;
  line-height: 1.1;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  text-decoration: none !important;
  font-size: clamp(3rem, 10vw, 5.313rem) !important;
  transition: 0.1s ease-in;
  font-family: var(--gp-font--oswald) !important;
}

/*******************
Button Styling
*******************/

/* Hide button by default */
.industry-card .home_hide {
  opacity: 0;
  transition: opacity 0.3s ease;
}

/* Show on hover */
.industry-card:hover .home_hide {
  opacity: 1;
}
